#include <gpk_std.h>
#include <stdio.h>


struct popen_s	{
	FILE *fp;
	pid_t pid;
	};




struct popen_s
thr_popen(char **argv, C char *type, int errfd = -1, int iofd = -1);
int thr_pclose(popen_s& s);

